<?php

namespace AppBundle\Repository;

/**
 * PiattoRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PiattoRepository extends \Doctrine\ORM\EntityRepository
{
}
